﻿#BNF+IAT 1.0 UTF-8;
!grammar IncomingCall;
!slot <Selectcall>;
!slot <Solo>;
!start <actions>;
<actions>:<Selectcall>;
<Selectcall>:接听电话|挂断电话|音箱接听|电视接听|平板接听|语音接听|派的接听|智慧屏接听|手机接听|手接听;
<Solo>:来电话了|手机|手|不用|接听|派的|你的圈圈|语音|语影|云|你的|电话响了|有你电话|谁的电话|好像有|要不要接|别接|接不接|支撑|电视|智慧屏|智慧语|音箱|平板|我来|等会|谁打的|谁的|等会回|我的|暂时|回个|来了一个|起来|暂时不|把它|谁给我|谁给你|接|接听电|挂|挂断|挂断电|断电话|听电话|电话|话是天使|与英雄联盟|的话|看他|今年|实际|面临|炙热|第二排|白起|这也是|貌似|进塔|但是|势力|总决赛|紫婷|跑到|看到|但是|听众|朋友|正在|收听|爆发|剑气|双间的脑浆|难以想象|天才|金锁|青羽阁|展天|般的精|高手|不断|情况|电扇|不想|很想|板油|老板|塑料板|预制板|视力|无视|巫师|十个|一时|时时|石头|大师|门派|语文|美国|英雄|好人|获得|近视|不是|合适|方式|可是|想你|想念|很像|大象|得到|好的|中央|钢板|央广|明网|挑战|肩上|他们能|减轻|拼搏|听见|挂到|刮刀|打响|印象|预想|长流|我|了|有|不|要听|不想|有没|深圳|车站|有人|我吗|两|笨蛋|每|还在|主人|三年|问|节日|百度|永远|最后|汽车|网|周|新闻|服务|生|办法|起|光棍|昨晚|高兴|感冒|陪我|不着|笑|老师|生气|他们|中心|不在|死|跟我|理我|了呢|把我|关闭|猪|收|女孩|我只|五十|功能|还要|总|清楚|其实|李|到我|武汉|机器|睡着|冷|价格|祝福|爱我|空间|对我|查找|地|网站|聪明|多久|宝宝|我很|刚刚|考|新年|没事|元旦|为我|我没|安全|送|十二|时|地址|翻|心|消息|四川|本来|错|黄色|全|我吧|女生|取消|会儿|要我|突然|寂寞|书|活动|内容|肚子|室|不知|讨厌|美|其|至|美国|笨|石|发生|希|麻烦|真的很|忘记|原来|都在|方式|太多|多长|不接|想吃|早晨|药|东|不说|发货|然后|重要|市场|蛋|情|我妈|我做|工资|前|关掉|城|管理|毕业|专业|我到|很多|求|发送|就算|聊聊|减肥|平平|删除|春节|有关|色球|距离|旅游|未来|卓|性|厉害|半|们|交通|办公|IPHONE|温度|有多|头|冬至|计算|懂|地铁|厕所|汽|浏览|疼|全部|体育|餐馆|主席|公园|力|国|中央|治疗|过我|都要|分|痛|不得|合适|木|凤凰|正常|兴趣|饿|周围|肯德|南昌|昨|赶紧|输入|密码|工程|不睡|面|今日|人不|等我|合肥|属于|八岁|就没|欺负|国庆|有些|姑娘|就在|左右|早起|房子|看来|贵阳|星雨|祝您|斗|请我|费|我用|单位|很久|装|表白|称呼|乱|不够|道为|购物|有雨|要到|贵州|赚钱|没吃|万|精神|诺基|滚|植物|摩托|站到|山西|洛阳|寝室|控制|亲亲|老子|卫生|寻找|窝里|晓得|试|转弯|楼主|更新|地震|二三|几年|主|海口|都市|着呢|富|泉州|都说|社|不爱|篮球|长得|我爸|军|长途|朱|徐州|破|最爱|等着|客运|要买|特|春|发来|存在|我玩|浪费|星星|舍|比我|孤单|式|看书|忙完|用卡|秀|脾气|喊我|数据|升|不冷|集团|往|梦想|身高|姓名|生人|评论|美容|使|性格|维修|说呢|陕西|脑子|离我|事件|草|经验|猪肉|他在|感动|元|想买|公主|空|唐诗|皇帝|夫妻|不如|老鼠|躺在|属|米|叫做|主持|未|货|完美|LOVE|处女|零五|要发|陌|人和|校区|幽默|身|面积|动听|炒|牛肉|企业|王菲|十年|东北|明明|科学|宽带|才不|几次|名单|套|认真|傻子|自由|分享|狮|九七|很不|游记|招|名叫|检查|又没|物流|躺|分数|嘞|数|郭|九五|最炫|天水|场|我饿|专卖|康|牙|商城|百科|光|脱|七日|愚人|勇士|书记|气冷|寄|见到|诺|秦|四级|粉|就想|五日|想过|六十|哇|骗|抱|客气|动漫|让人|男女|到来|专用|有看|丢|流氓|脑|骗我|找找|要再|就像|送我|脚|经过|有在|乡|都能|蓝牙|四五|清理|报告|不该|羊|兔子|梅|养|佛山|抢|能让|猪头|生病|杀|终极|理|生产|六日|状况|克|我心|何必|来说|常州|桌面|果|各位|材料|二五|葡萄|白痴|早饭|客|色情|场所|美元|天涯|无敌|都听|扣扣|八五|周六|数字|总统|没来|关注|部分|购买|不清|特产|面对|王子|俊杰|如此|做到|抱抱|团|重复|能吃|心疼|柴油|都睡|拯救|成语|丑|就能|若|戴|人要|混|环境|班车|谱|叔叔|逛街|心中|温|公安|勇气|到时|的哦|子书|绵阳|吹|山市|喂|项目|高级|日程|我写|屁|作品|招呼|来找|有流|有过|待|同事|想干|网游|疯狂|驾驶|额|疯|火线|俩|古|来着|父母|沙|名称|仙|高手|居然|多高|姓|真实|玩玩|宠物|有病|亚洲|全球|欠|爱人|校园|主演|腾|遵义|跟他|表示|事都|责任|运|启动|商务|七七|假如|万事|糟|悟空|双节|周五|假日|蒙古|公共|二八|利|勿扰|泡|牛奶|莫|足球|输|红色|喽|孕妇|桥|巧|阳|五天|赣州|从我|要带|招生|西游|头疼|做些|承认|做错|逗|羽绒|网速|有爱|甲|忍者|可怕|顺便|我请|舍得|今儿|里来|要脸|中考|日来|十天|几种|柳州|病毒|金刚|胸部|宇宙|酱油|面试|身材|伤感|那不|文学|邓|珠海|不玩|素|妇女|黑色|OK|辽宁|市区|据说|格式|油|副|美图|敏感|做过|动力|扬州|真诚|章|十日|度过|貌似|圆|汤圆|三围|改成|错过|包括|翅膀|有缘|雅人|发烧|邓丽|讨论|准时|长江|精彩|思考|三九|顾问|路由|冻|组织|后台|永恒|同样|重生|朝阳|资格|设定|佳|千年|摸|国荣|怕我|我从|劳动|张翰|川|说错|婚前|猪猪|期末|扣|为啥|女士|天来|修改|温暖|种人|都很|友谊|平洋|轻松|有种|书店|战士|坏人|二手|拉萨|骗子|房产|梁静|明日|巴马|早睡|邮|蓝色|懒|山寨|抽烟|途|邮编|钢琴|我的爱|盐城|俄|岳阳|肺|敷衍|魔术|烧烤|烦恼|浩特|驰|追求|得多|土|趟|共产|很忙|惹|像我|周日|我拿|第四|带来|存|史|杨幂|京|人人|刺激|千里|多钱|丝|似|型|政策|竟然|当前|那也|单机|骂人|文明|蛮|峰|日文|五三|专科|厚|付款|克力|排骨|眼里|就来|很烦|娃娃|装备|登陆|功夫|零三|哈喽|请假|长城|混蛋|设|会来|条路|用手|动作|秋天|房价|魅力|观看|我干|事成|四日|陌生|耳机|完全|我得|高潮|拜托|含|滋味|军事|预防|晴天|裸体|人多|WAP|洗完|骑士|呃|凌晨|位于|天河|百元|周年|总理|保证|送到|穷|汽油|呆|鼻子|汪峰|零四|和谁|谈过|芜湖|红柿|周星|负责|瑞|租车|穿梭|忙吗|命|复活|刚从|恶心|西站|工具|会玩|己|伦敦|天然|会所|熟悉|炫|滚蛋|秋|海阔|湘潭|做完|国语|伞|要让|良心|新娘|四年|何处|高跟|酒泉|不靠|平方|苍井|日元|心如|相关|堵车|蹲|立|心都|四分|订购|珠|古诗|售价|魔女|胜利|毛球|足彩|侦探|五四|爬山|桌|风流|西南|水平|谁在|高等|跟着|断|暖|霆锋|照常|危害|几时|几度|闯|蜜|头痛|恐龙|鞍山|奇|几日|司机|商丘|坑|奇迹|包容|现场|洋|火星|来吃|门市|罗拉|板|相遇|做呢|男友|自私|收入|就够|把他|枪|郑爽|商品|情侣|严|琴|浪|问道|但我|用我|新婚|TO|跳舞|沈|组|从事|湖人|光明|厘米|松|欣|都做|寺|步骤|形成|鄙视|张雨|进来|某|敏|山区|日前|长期|狗狗|索尼|想睡|兆|清除|球队|会让|熟|乔|叫他|搬|针|前台|裸照|脱掉|瞎|虹桥|完整|本事|惠|有害|欠费|三级|金牛|之类|助理|蘑菇|胸罩|操作|补偿|猛烈|多吧|凡|窗|自助|落|柳|死人|替我|襄樊|主流|玩到|致|龙岗|叔|眼光|成年|西路|利用|事我|人睡|初三|轩|确实|不愿|气象|激动|工厂|赏赐|恒园|坏水|长厦|奖给|籍此|洛城|文田|昆河|路程|通敌|清峰|拉卡|凯龙|模子|新湘|妈湾|文燕|橘子|大枣|怀来|八中|肚兜|珍妮|灭口|降生|滘口|对岸|干家|欠债|晨源|本田|赤岭|租船|舌苔|德克|惠顺|通顺|城关|午宴|拦下|祥伟|炮手|脑里|铭翔|全行|摩卡|搞怪|巴适|海空|友德|广泉|梦乡|手贱|惨叫|畲族|正星|唐装|昌宝|成果|凯丰|驴肉|纺店|短文|睁眼|秋生|开城|梅湖|头围|调暗|多招|醉卧|班纳|瓣膜|百路|蚕豆|完事|海虾|碰擦|这货|军盛|艺恒|总兵|牛丸|销往|这款|柳岩|听错|石荣|追偿|戏院|征购|尊卑|文韬|塑招|动感|喜舍|双十|翠前|红圣|粗略|赌钱|花海|妓女|梳妆|参阅|关岛|烟厂|莱登|鑫发|耽搁|要我|宏禹|博园|默想|城龙|琚湾|装修|卫衣|映日|跃莱|炙热|落寞|黄墩|四开|卓资|战前|园龙|宛东|酷似|破音|派往|滑雪|望岳|林生|巴楚|擦洗|大后|驴友|出浴|无孩|西坪|负荷|小潘|听众|型男|苗木|洗钱|搬离|小坤|高干|生烫|汇阳|声言|姘头|刚毅|华沃|友善|出尘|本文|抽税|利阳|承托|蜀秀|瘦猴|水深|晚课|薄厚|后移|狗官|零四|哈巴|查勘|广西|清关|君逸|澳边|童品|迪尔|农坛|撞鬼|成新|茄子|犯人|强留|小泽|桌前|清龙|飞旺|阿云|嘉程|指望|大小|染得|多练|小娟|背后|碗筷|巧云|船木|驾训|心苑|八桥|混用|成诚|相待|迷踪|花树|歌唱|才思|蜡黄|宝润|欣澳|拐弯|泾县|恒仁|狗逼|湘苑|取道|心软|德感|开架|收益|痴痴|角社|内嵌|石梯|香飘|洪运|确有|春心|王记|顺喜|都有|分步|康渠|高斯|国人|存亡|拼凑|口镇|搞清|翔铁|插话|童坊|潮邦|长源|黏腻|模版|拿下|墙壁|重名|黄章|求存|香菇|小关|愤青|草房|锻亚|顺翔|村里|梅云|营利|路斯|成文|后盖|欣阳|却有|智邦|够快|盛记|汪波|鹏辉|矍铄|邦赛|高墩|忠骨|火勺|选择|妇女|德龙|新五|洪茂|黄酒|费城|油烟|牛宴|南场|小羊|弘盛|酷跑|润科|沟门|六七|风路|兴鹏|宏马|到来|村季|哭喊|凯斯|墙上|兴中|饿死|大忠|称赞|捏死|水朗|能让|较慢|球队|良民|逆耳|文林|幼虫|歌儿|汉溪|刑案|甲醇|母语|护腕|格瑞|汉森|萌生|小屏|长德|青苑|拆掉|当成|茫然|玛利|荣膺|竹苑|摊位|鲜活|大雷|追认|趁早|溧水|纤细|烧杯|通航|喜事|赣兴|红妮|大湾|汇峰|果业|内需|就到|接案|盆底|全益|机位|西流|古筝|梦思|昆甄|锡港|叔叔|有理|画堂|杯茶|启康|阿霞|降噪|排掉|那种|菊泉|松驰|屁眼|哨声|油泥|补选|白脸|新光|多亏|楼管|社前|花卷|席间|尚不|炸平|徐东|红字|平村|前述|桑树|微店|赛福|士族|阜成|炸弹|青圹|安汉|龙禹|沙龙|勾起|土右|那坡|墙根|头天|黄则|小乘|鹭岭|刑事|断开|阿凡|器重|速通|洼村|康桥|古文|茭塘|肉蛋|曹溪|章鱼|桥隧|身馆|好歹|整车|盖住|屯子|锅鱼|等于|峪口|多场|韩府|科利|华卫|城品|周鸿|难寻|洪雨|冯庄|贱货|超额|晨东|慎入|烙王|梁祝|神人|水竹|落花|孙膑|绕开|锦湘|阵地|脚法|灯饰|照东|导入|启梦|经幡|赏心|普明|海楼|鼎晟|劲隆|界首|马坑|山居|成品|沦为|华特|自小|国成|背上|新增|馨艺|繁殖|舒淇|白首|弄拉|台兴|避震|吉日|鸿豪|拿渡|香兰|哈妮|白刃|灵药|沉溺|烂烂|星港|港湾|石窟|大万|生缘|小斌|秋林|屠龙|公债|浩天|槎山|思诺|嘉祺|找找|炎热|夫战|前线|戏迷|贞元|辣手|泉润|邓莎|红冠|过界|受戒|蚝油|路发|碱厂|新有|鲁伊|牛粪|华农|纯阳|兴衰|密云|苏合|王府|报以|此话|滑脱|真神|高跟|法人|超限|黑手|恒基|限购|坐拥|创天|昔日|狭义|蒙住|兴奋|又有|焦坑|广粤|口述|银子|柴湾|市建|工区|西顺|潭洲|周周|龙套|川渝|轻质|同化|成灌|替你|郭园|短波|灯管|血透|小萌|洋服|春艳|功耗|戴氏|加码|神宫|单条|酿酒|闲看|道真|老孔|呕心|寺塔|湖社|安荣|慢性|还敢|赵丽|改签|车胤|长实|查处|甲虫|泰安|瑜珈|华燕|马达|滂江|受困|杜马|福宇|蜂王|提纯|降妖|刀鞘|购店|行善|坤兴|跑步|百鬼|铜冶|表带|隆德|王水|升平|孵出|赌侠|怀庆|死缓|煮粥|崂路|躁狂|终于|远恒|求佛|飞流|生字|爱护|祸水|出师|厨味|陋习|芳林|管厂|告示|铭鸿|打入|农委|札记|西欧|爱辉|津城|刘玲|查收|鹏双|的话|兰大|清河|煌煌|扣划|标签|豪园|男式|苍蝇|纳闷|鱼类|口交|近路|剿灭|彭上|另寻|党首|裙裾|旱塘|鸿华|辉隆|抱着|幼儿|区西|品味|收房|霍邱|秦峰|楼东|着床|开罗|热性|鹏海|景贤|口语|紫来|步行|若有|召唤|香火|更具|筹集|弘立|客轮|认可|招财|鹅块|鹤峰|格畈|柏杨|势必|驱动|笔译|耳麦|孽障|塞尚|麻山|接触|可视|胜安|粮丰|晋合|疏影|荆翠|舅母|相好|摆脱|麻生|矿市|前款|悲情|男装|土灶|西洪|撞进|聪聪|全周|机号|小舅|啊啊|嗯|除领|亲爱的|一句话啊|恰死的黄吧|躲发录|正式|项目进展|几千年前|TR|点之间是|但是必有|他可以减|行行行|嗯好|拜拜|还惦记着|你这里面|钱就有啊|是影响|什么程度|你小|胚胎|非可的|品牌|滑板|世界|第一|央广记者|新年贺词|第四十|技术研究|获批|首席|执行官|新能源|品牌|已经定罪|开着的|英雄联盟;
